{
  "name": "openstack-sahara",
  "version": "14.1.0",
  "author": "Red Hat and OpenStack Contributors",
  "summary": "Puppet module for OpenStack Sahara",
  "license": "Apache-2.0",
  "source": "git://github.com/openstack/puppet-sahara.git",
  "project_page": "https://launchpad.net/puppet-sahara",
  "issues_url": "https://bugs.launchpad.net/puppet-sahara",
  "description": "Installs and configures OpenStack Sahara (Data Processing).",
  "operatingsystem_support": [
    {
      "operatingsystem": "Debian",
      "operatingsystemrelease": [
        "9"
      ]
    },
    {
      "operatingsystem": "Fedora",
      "operatingsystemrelease": [
        "24"
      ]
    },
    {
      "operatingsystem": "RedHat",
      "operatingsystemrelease": [
        "7"
      ]
    },
    {
      "operatingsystem": "Ubuntu",
      "operatingsystemrelease": [
        "16.04",
        "18.04"
      ]
    }
  ],
  "requirements": [
    {
      "name": "puppet",
      "version_requirement": "4.x"
    }
  ],
  "dependencies": [
    {"name":"duritong/sysctl","version_requirement":">=0.0.1 <1.0.0"},
    {"name":"openstack/keystone","version_requirement":">=14.1.0 <15.0.0"},
    {"name":"puppetlabs/inifile","version_requirement":">=2.0.0 <3.0.0"},
    {"name":"puppetlabs/stdlib","version_requirement":">=5.0.0 <6.0.0"},
    {"name":"puppetlabs/postgresql","version_requirement":">=3.0.0"},
    {"name":"openstack/openstacklib","version_requirement":">=14.1.0 <15.0.0"},
    {"name":"openstack/oslo","version_requirement":">=14.1.0 <15.0.0"}
  ]
}
